<?xml version="1.0" encoding="windows-1251"?>
<Документы>
	<Коллекция Класс="АСБюджет.Экспорт.СписокПодключенийКБД" ВерсияСинхронизатора="100">
		<Объект ПодключенияКБД="BudgetNextPln" Год="20141" ТекущийТипЭкспорта="СБР_Ист">
			<Настройки Класс="АСБюджет.Экспорт.ОбщиеНастройкиЭкспорта">
				<Объект ИмяПараметра="Заявки_СписокИнтерфейсовПоУмолчанию" ЗаголовокПараметра="Список типов интерфейсов по умолчанию" ТипЗначения="Строка" Internal_NullFields="ЗначениеЦелое,ЗначениеЛогическое,Примечание" ЗначениеСтроковое="СБР,БР_ГРБС,ПФХД,Доходы,СБР_Ист"/>
				<Объект ИмяПараметра="Заявки_ПоказыватьДиалогВыбораИнтерфейса" ЗаголовокПараметра="Показывать диалог выбора типа интерфейса" ТипЗначения="Флаг" Internal_NullFields="ЗначениеЦелое,ЗначениеСтроковое,ЗначениеЛогическое,Примечание"/>
			</Настройки>
		</Объект>
	</Коллекция>
</Документы>
